.cmu-logo{
    height: 200px;
    width: 200px;
}

.camt-logo{
    height: 200px;
    width: 250px;
}

#google-logo{
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    margin-left: 15px;
    margin-right: 20px;
    height: 190px;
    width: 190px;
}

a{
    text-decoration: none;
}

/*unvisited link*/
a:link{
    color: red;
}

/*visited link*/
a:visited{
    color: green;
}

/*mouse over link*/
a:hover{
    color: hotpink;
}

/*selected link*/
a:active{
    color: blue;
}

tr:nth-child(even){
    background-color: #f2f2f2;
}

body > table > tbody > tr:nth-child(2) > td:nth-child(3) > a > img{
    border-radius: 50%;
}

[target="_blank"]{
    text-decoration: line-through;
}